/*
Theme Name: altair Child
Theme URI: http://armandoltx.com
Description: Premium Responsive Blog Theme
Version: 1.1.7
Tags: black, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://armandoltx.com
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: altair
Template: altair
*/
/* @import url("../css/style.css"); */
/************* GLOBAL***************/
.clearfix { overflow: auto; }
.greencolor { color: #ef018d !important; }
h2, .tour_program_title { color: #2a4354 !important; }
.pblack { color: #2a4354 !important; }
h1.withtopbar { color: #ffffff !important; }
.h3expert, .h4expert { color: #FFFFFF; }
/************* HOME PAGE ***************/
body.home .ppb_wrapper { margin-top: 650px !important; }
/*menu*/
.above_top_bar, .above_top_bar .top_contact_info span, .above_top_bar .top_contact_info, .above_top_bar .social_wrapper { border: none; }
.top_bar.hasbg { background-color: rgba(0, 0, 0, 0); }
.top_bar .header_action { float: right; background: #2a4354; color: #fff; border-radius: 100px; font-family: 'Open Sans', Verdana, sans-serif; padding: 2px 20px; font-size: 13px; margin: 28px 0 0 20px; font-weight: bold; }
/*button*/
.ppb_wrapper .one a.button.fullwidth:hover, a.button.fullwidth:active { color: #ef018d !important; border-color: #ef018d !important; }
/*search form*/
@media (min-width: 830px) {
  .one.pp_tour_search { margin-left: 250px; margin-top: 50px; }
}
/*top picks*/
.page_caption_desc { color: #ef018d !important; }
/*testimonials*/
.testimonial_slider_wrapper { font-size: 20px; font-style: italic; width: 90%; margin: auto; color: #2a4354; }
/*counter*/
.animate_counter_wrapper i, .animate_counter_wrapper .counter_subject { color: #ef018d  !important; }
/*why choose out travel*/
.service_icon { background: #ef018d; }
/* contact us form */
.wpcf7-form p { padding: 0 10px; }
.wpcf7-form .btncontacthome { text-align: center; }
.wpcf7-form textarea.wpcf7-form-control.wpcf7-textarea, .wpcf7-form input.wpcf7-form-control.wpcf7-text { font-size: 20px; font-weight: bold; }
@media (min-width: 830px) {
  .wpcf7-form .contacthome { display: inline-block; width: 30%; margin: 15px 0; }
}
/************** MEDIA QUERIES *******************/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.home .ppb_wrapper { margin-top: 550px !important; }
  body.home h1, body.home label { text-align: center; }
}
/************* CONTACT ***************/
body.page.page-id-3676 h1 { color: #ef018d; text-align: center; }
body.page.page-id-3676 p.contact { font-size: 20px; text-align: center; color: #2a4354; }
/************* FOOTER ***************/
/*newsletter*/
.mc4wp-form { font-family: "Helvetica Neue", Arial, Verdana, sans-serif; }
/*social icons*/
.fa:hover { color: #ef018d; }
/*************  ABOUT US ***************/
body.page-id-32 .ppb_wrapper.hasbg.withtopbar { margin-top: 370px !important; }
body.page-id-32 .withtopbar, body.page-id-32 h2.ppb_title { color: #2a4354 !important; }
body.page-id-32 .ui-accordion .ui-accordion-header a { color: #ef018d !important; text-align: center; }
/************** MEDIA QUERIES *******************/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.page-id-32 .ppb_wrapper.hasbg.withtopbar { margin-top: 80px !important; }
  body.page-id-32 h1, body.page-id-32 label { text-align: center; }
}
/*************  MEET  ***************/
body.page-id-3748 .ppb_wrapper, body.page-id-3728 .ppb_wrapper, body.page-id-3792 .ppb_wrapper, body.page-id-3796 .ppb_wrapper, body.page-id-3822 .ppb_wrapper { margin-top: 670px !important; }
body.page-id-3748 .h2expert, body.page-id-3728 .h2expert, body.page-id-3792 .h2expert, body.page-id-3796 .h2expert, body.page-id-3822 .h2expert { text-align: center; color: #2a4354 !important; }
body.page-id-3748 h1, body.page-id-3748 h2, body.page-id-3748 h3, body.page-id-3748 h4, body.page-id-3748 .pcontact, body.page-id-3728 h1, body.page-id-3728 h2, body.page-id-3728 h3, body.page-id-3728 h4, body.page-id-3728 .pcontact, body.page-id-3792 h1, body.page-id-3792 h2, body.page-id-3792 h3, body.page-id-3792 h4, body.page-id-3792 .pcontact, body.page-id-3796 h1, body.page-id-3796 h2, body.page-id-3796 h3, body.page-id-3796 h4, body.page-id-3796 .pcontact, body.page-id-3822 h1, body.page-id-3822 h2, body.page-id-3822 h3, body.page-id-3822 h4, body.page-id-3822 .pcontact { text-align: center; }
/************** MEDIA QUERIES *******************/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.page-id-3748 .ppb_wrapper, body.page-id-3728 .ppb_wrapper, body.page-id-3792 .ppb_wrapper, body.page-id-3796 .ppb_wrapper, body.page-id-3822 .ppb_wrapper { margin-top: 550px !important; }
  body.page-id-3748 h1, body.page-id-3728 h1, body.page-id-3792 h1, body.page-id-3796 h1, body.page-id-3822 h1 { text-align: center; }
}
/*# sourceMappingURL=style.css.map */
/*RG*/
/*video style*/
.video-wrapper { height: 0; overflow: hidden; padding-bottom: 56.25%; position: relative; }
.video-wrapper embed, .video-wrapper object, .video-wrapper iframe { position: absolute; top: 0px; left: 0px; height: 100%; width: 100%; }
.one_third .portfolio_desc { padding-bottom:30px; }
.textwidget img { border: 0; }
#reponse_msg ul { list-style: none; margin-left: 0; font-weight: 600; }

.white-popup { position: relative; background: #FFF; padding: 20px; width: auto; max-width: 460px; margin: 20px auto; }
html.popup-open, html.popup-open body { overflow: hidden !important; margin-right: 0 !important; }
.newsletter-popup { border-radius: 5px; padding: 0; }
.newsletter-popup .mfp-close { width: 36px; height: 36px; line-height: 38px; }
.newsletter-popup .popup-header {
	position: relative; text-align: center; display: table; width: 100%; height: 200px; overflow: hidden;
	background: #4c4c4c url('images/popup-bg.jpg') no-repeat center center / cover; border-top-left-radius: 5px; border-top-right-radius: 5px;
}
.newsletter-popup .popup-header h3 {
	font-family: 'Open Sans'; text-transform: uppercase; font-size: 24px; line-height: 1.5; font-weight: 600; padding: 2em 20px;
	margin-bottom: 0; color: #fff; background-color: rgba(0, 0, 0, 0.34); display: table-cell; vertical-align: middle;
}
.newsletter-popup .mc4wp-form { margin: 0 auto; text-align: center; }
.newsletter-popup .mc4wp-form .mc4wp-form-fields { padding: 20px; }
.newsletter-popup .mc4wp-form .mc4wp-form-fields p + p { margin-top: 10px; }